「MovingBall」作成のJDKのバージョン

------------------------------------

「MovingBall」はJDK1.0.2で開発しました。

「MovingBall」で使っているクラスとメソッドはJDK1.1以降でも利用可能なはずなので、JDK1.1以降でもリコンパイルすれば動くはずです。

------------------------------------

次の項目へ

「リメイキング・オブ・MovingBall」へ